Subject: Re: bug#21618: Warning (bytecomp): misplaced interactive spec

From: Philippe Vaucher <[email-masked]>
Date: Tue, 6 Oct 2015 09:11:57 +0200

I could not reproduce that (there was no recipe from emacs -Q).
> Doesn't your defadvice have a duplicate doc-string though?
>

Thanks for your answer. Here's an "emacs -Q" way of reproducing:

wget https://raw.githubusercontent.com/joddie/pcre2el/master/pcre2el.el
emacs -Q pcre2el.el --eval '(progn (load-library
"etags")(eval-buffer)(pcre-mode)(switch-to-buffer "*Compile-Log*"))'

This should switch you to the buffer with the warning.

Thanks,
Philippe